#base\.memo {
	width: 243px;
	height: 127px;
	overflow-y:auto;
}

#base td {
	text-align : center;
}


.basemiddle {
	width : 120px;
}

.baseshort {
	width : 65px;
	text-align : center;
}

#base\.magic\.max, #base\.magic\.current {
	text-align : center;
}

textarea {
	overflow-y : auto;
	height : 26px;
}

#emotions .name {
	width : 150px;
}

#emotions .type {
	width : 60px;
}

.skillcol {
	width: 55px;
	text-align: center;
}

.spacer {
	font-size: 9.0pt;
	text-align : center;
}

#skills\.row5 .clickcolumn {
	font-size : 12.0pt;
	font-weight: bold;
	color : red;
}

#superskills .name {
	width : 100px;
}

#superskills .targetSkill {
	width : 60px;
}

#superskills .range, #superskills .page {
	width : 40px;
}

#superskills .effect {
	width : 240px;
}

#div\.skills, #div\.superskills {
	margin-bottom : 5px;
}

#div\.items {
	margin-right : 10px;
}

#items .name {
	width : 70px;
}

#items textarea {
	width : 285px;
}

#items .count {
	width : 30px;
	text-align : center;
}

#buffs .effect {
	width : 190px;
}